<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../assets/css/style.css">
    <title>Document</title>
</head>
<body>
    <header><h1>Salgados & Cia</h1></header>
    <main>
        <div class="caixa">
            <form action="http://localhost:3000/user" method="POST">
                <div>
                    <label class="rotulo">Nome:</label><br>
                    <input type="text">
                </div>
                <div>
                    <label class="rotulo">Tipo:</label><br>
                    <input type="text">
                </div>
                <div>
                    <label class="rotulo">Recheio:</label><br>
                    <input type="password">
                </div>
                <div>
                    <br>
                    <button class="btn">Cadastrar</button>
                </div>
            </form>
        </div>
    </main>
    <footer>Developed by: LanceMP</footer>
</body>
</html>